Subject: Earth Lodges

From: [email-masked] (Michael O. Collins)
Date: Sat, 09 Mar 1996 09:06:38 -0800

I'm very interested in the construction of earth lodges in the native
traditional manner.  There is an article called "The Hidatsa Earthlodge"
by Gilbert Wilson.  It was written in 1934 and is published in the
"Anthropological Papers of the American Museaum of Natural History" (Vol.
33).  
   
If anyone has access to this article or related articles about Native
American Earth Lodges I would greatly appreciate the info. 

My email address is [email-masked]